"MLS_TraditionalChinese" = "Chino tradicional";
"MLS_HongKong" = "Chino HKSCS";
"MLS_SimplifiedChinese" = "Chino simplificado";
"MLS_English" = "Inglés";
"MLS_German" = "Alemán";
"MLS_French" = "Francés";
"MLS_Italian" = "Italiano";
"MLS_Spanish" = "Español";
"MLS_Norwegian" = "Noruego";
"MLS_Hungarian" = "Húngaro";
"MLS_Polish" = "Polaco";
"MLS_Swedish" = "Sueco";
"MLS_Dutch" = "Holandés";
"MLS_Turkish" = "Turco";
"MLS_Russian" = "Ruso";
"MLS_Japanese" = "Japonés";
"MLS_Korean" = "Koreano";
"MLS_Danish" = "Danés";
"MLS_Finnish" = "Finlandés";
"MLS_Portuguese" = "Portugués";
"MLS_Greek" = "Griego";
"MLS_Portuguese_Brazil" = "Portugués (Brasil)";
"MLS_Spanish_Mexican" = "Español (Méjicano)";
"MLS_Slovak" = "Eslovaco";
"MLS_Czech" = "Checo";
"MLS_Arabic" = "Árabe";
"MLS_Thai" = "Tailandés";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
